@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Opensans;
  src: url('../fonts/OpenSans-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --black-3: #333;
  --white: white;
  --navi: #b2b2b2;
  --dark-grey: #474747;
  --black: black;
  --silver: #c0c3ca;
  --silver-3: #c5c5c5;
  --silver-02: #b4b5b6;
  --light-grey: #d1d1d1;
  --black-2: #000c;
  --royal-blue: #5067b6;
  --grey: #858585;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--black-3);
  text-decoration: underline;
}

.body {
  z-index: 10;
  background-color: var(--white);
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  font-family: Opensans, sans-serif;
}

.hero-section {
  object-position: 50% 0%;
  height: 85vh;
  margin-top: 130px;
  display: block;
  position: relative;
  inset: 0% 0% auto;
}

.slider {
  object-fit: fill;
  object-position: 50% 0%;
  background-color: #0000;
  width: 100vw;
  height: 85vh;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.slider-02 {
  aspect-ratio: auto;
  background-color: #0000;
  width: auto;
  height: auto;
}

.navigation {
  z-index: 9999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  object-fit: fill;
  background-color: #0000;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-height: none;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
  overflow: visible;
}

.nav-container {
  z-index: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-height: none;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
  overflow: visible;
}

.nav-link-wrapper {
  z-index: 3;
  background-color: var(--navi);
  color: #0000;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: auto;
  max-width: none;
  height: 130px;
  margin-top: 0;
  margin-bottom: 40px;
  padding: 20px 70px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-panel-wrapper {
  z-index: 2;
  background-color: #0000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: 0 auto;
  padding-top: 0;
  display: flex;
  position: relative;
  inset: 0% 0% auto;
}

.nav-link {
  z-index: auto;
  background-color: #0000;
  display: inline-block;
  position: relative;
}

.nav-panel-background {
  z-index: 3;
  border: 1px none var(--dark-grey);
  background-color: var(--navi);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100svh;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: block;
  position: relative;
  inset: 0% 0% auto;
}

.nav-link-block-02 {
  text-align: center;
  border: 1px #000;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 14px 20px;
  font-size: 18px;
  text-decoration: none;
  display: inline-block;
}

.menu-text {
  color: var(--black);
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
}

.menu-text:hover, .menu-text:focus {
  text-decoration: underline;
}

.nav-head {
  color: var(--black);
  text-align: left;
  justify-content: flex-start;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.nav-head:hover, .nav-head:focus {
  text-decoration: underline;
}

.nav-footer-div-block-01 {
  border-top: 1px #474747;
  justify-content: flex-start;
  width: auto;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-left: 16px;
  padding-right: 40px;
  display: block;
}

.nav-head-link-block {
  color: #000c;
  border: 0 #000;
  border-bottom: 1px solid #474747;
  justify-content: space-between;
  width: 260px;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  font-size: 18px;
  text-decoration: none;
  display: block;
}

.nav-head-link-block:focus {
  text-decoration: none;
}

.menu-link-block {
  color: #fff;
  flex-direction: row;
  justify-content: flex-start;
  margin-left: 0;
  margin-right: 0;
  padding-top: 3px;
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 30px;
  text-decoration: none;
  display: block;
}

.menu-link-block.w--current:focus {
  text-decoration: underline;
}

.nav-footer {
  color: #fff;
  text-align: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.nav-footer:hover {
  text-decoration: underline;
}

.nav-footer-div-block-02 {
  border: 1px #000;
  justify-content: flex-start;
  width: 80%;
  margin-top: 0;
  padding-left: 16px;
  padding-right: 40px;
  display: block;
}

.nav-overlay {
  z-index: 1;
  background-color: var(--navi);
  width: 100vw;
  height: 100vh;
  display: block;
  position: fixed;
  inset: 0%;
}

.logo-image {
  position: static;
}

.logo-link-block {
  width: 700px;
}

.nav-links-block-01 {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.nav-links-block-02 {
  border-top: 1px none var(--dark-grey);
  width: 80%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

.nav-link-background {
  z-index: 2;
  border-bottom: 1px solid var(--dark-grey);
  background-color: var(--navi);
  opacity: .6;
  height: 130px;
  position: relative;
}

.column-wohn {
  flex: 0 auto;
  justify-content: space-around;
  padding-left: 0;
  padding-right: 40px;
  display: block;
}

.column-geschaeft, .column-moebel {
  flex: 0 auto;
  justify-content: space-around;
  padding-left: 0;
  padding-right: 60px;
  display: block;
}

.column-info {
  flex: 0 auto;
  justify-content: space-around;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.columns-desktop {
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 80%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.columns-mobile-nav, .columns-mobile-3-4 {
  display: none;
}

.mask {
  aspect-ratio: auto;
  object-fit: fill;
  width: auto;
  height: auto;
  position: relative;
  inset: 0%;
  overflow: hidden;
}

.left-arrow {
  height: auto;
}

.logo-div-block {
  padding-top: 0;
  position: static;
}

.nav-link-div-block {
  width: 50px;
}

.right-arrow {
  height: auto;
}

.slide-nav {
  z-index: 1;
  margin-bottom: 20px;
  padding-bottom: 0;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

.beschreibung-projekt {
  text-align: center;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  max-width: 800px;
  margin-top: 140px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.head-beschreibung-projekt {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 48px;
  font-weight: 300;
  line-height: 60px;
}

.nav-panel-div {
  height: 100vh;
  padding: 60px 0 40px 60px;
  position: relative;
}

.head-01 {
  color: var(--dark-grey);
  text-align: left;
  margin-left: 0;
  font-size: 48px;
  font-weight: 300;
}

.head-01.datenschutz {
  margin-bottom: 40px;
}

.head-02 {
  color: var(--dark-grey);
  text-align: left;
  margin-bottom: 40px;
  font-size: 36px;
  font-weight: 300;
}

.start-intro-text-section {
  margin-top: 120px;
  margin-bottom: 100px;
  padding-left: 0;
  padding-right: 0;
}

.lauftext {
  color: var(--black);
  text-align: left;
  padding-top: 0;
  font-size: 22px;
  font-weight: 300;
  line-height: 34px;
  text-decoration: none;
}

.lauftext.link {
  color: var(--black);
  display: block;
}

.lauftext.bu {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
  font-size: 14px;
  line-height: 20px;
}

.lauftext.link-karte {
  padding-top: 5px;
  padding-bottom: 5px;
}

.start-project-link-block-01 {
  grid-column-gap: 32px;
  grid-row-gap: 16px;
  cursor: pointer;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: start stretch;
  text-decoration: none;
  display: grid;
}

.image-div-01 {
  width: auto;
  margin-right: 0;
  transition: opacity .2s;
}

.image-div-01:hover {
  opacity: .8;
}

.footer {
  background-color: var(--dark-grey);
  height: 200px;
  margin-top: 220px;
  padding-bottom: 40px;
}

.lauftext-start-project {
  color: var(--dark-grey);
  text-align: left;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
  text-decoration: none;
}

.lauftext-start-project:hover {
  opacity: .8;
}

.head-start-project {
  color: var(--dark-grey);
  text-align: left;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 300;
  line-height: 42px;
  text-decoration: none;
}

.head-start-project:hover {
  opacity: .8;
}

.start-project-container-01 {
  cursor: pointer;
  margin-bottom: 140px;
}

.feature-background-image-01 {
  background-image: url('../images/4103-Kueche-Designkueche-Holzkueche-Raumkonzept-Einbaumoebel.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 85vh;
  margin-top: 0;
  display: flex;
  position: relative;
}

.map-section {
  height: auto;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.bg-map-div {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 60vh;
  margin-bottom: 40px;
  display: flex;
}

.slide-projekt {
  object-fit: fill;
  object-position: 50% 50%;
}

.start-kontakt-text-container {
  text-align: left;
  margin-bottom: 100px;
}

.kontakt-text-section {
  margin-top: 220px;
  margin-bottom: 100px;
  padding-left: 0;
  padding-right: 0;
}

.head-02-01 {
  color: var(--dark-grey);
  text-align: left;
  margin-top: 60px;
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 300;
}

.body-4 {
  cursor: pointer;
  margin-top: 0;
  font-family: Opensans, sans-serif;
}

.wohnen-intro-text-section {
  margin-top: 60px;
  margin-bottom: 80px;
  padding-left: 0;
  padding-right: 0;
}

.hero-section-wohnen {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 130px;
  display: block;
  position: relative;
}

.project-page-grid {
  grid-column-gap: 64px;
}

.image-link-block {
  cursor: pointer;
  text-decoration: none;
}

.image-link-block:hover {
  opacity: .8;
}

.text-link-block {
  opacity: .8;
  cursor: pointer;
  text-decoration: none;
}

.project-section-desktop {
  margin-top: 60px;
}

.project-container {
  margin-bottom: 100px;
}

.project-page-grid-01 {
  grid-column-gap: 64px;
}

.linie-div {
  border-top: 1px solid var(--dark-grey);
  height: 5px;
  margin-top: 40px;
  margin-left: 30px;
  margin-right: 20px;
}

.mask-2 {
  object-position: 50% 0%;
  width: 100vw;
  height: 85vh;
  padding-bottom: 0;
}

.slide-nav-2 {
  margin-bottom: 20px;
  font-size: 20px;
  display: none;
}

.button-startseite {
  background-color: var(--silver);
  border-radius: 3px;
  width: 360px;
  margin-top: 20px;
  margin-right: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: block;
}

.button-startseite:hover {
  background-color: #acadb1;
}

.text-block {
  width: 350px;
  color: var(--white);
  align-items: center;
  margin-top: 0;
  font-size: 16px;
  display: block;
}

.nav-footer-div-block-03 {
  border: 1px #000;
  justify-content: flex-start;
  width: auto;
  margin-top: 10px;
  padding-left: 16px;
  padding-right: 40px;
  display: block;
}

.nav-links-footer-block {
  border-top: 1px none var(--dark-grey);
  justify-content: flex-end;
  width: 80%;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  display: flex;
}

.showroom-section-div-mobile, .start-rubriken-mobile {
  display: none;
}

.hero-section-mobile {
  margin-top: 0;
  display: none;
  position: relative;
  inset: 0% 0% auto;
}

.bersicht-hero {
  width: auto;
  height: auto;
}

.wohnen-project-section-mobile, .project-section-tablet {
  margin-top: 100px;
  display: none;
}

.slideshow-projekt {
  aspect-ratio: auto;
  object-position: 50% 50%;
  width: auto;
  height: auto;
  margin-top: 130px;
  display: block;
  position: relative;
}

.navigation-mobile {
  display: none;
  position: fixed;
}

.rte-beschreibung {
  color: var(--black-3);
  text-align: center;
  font-size: 22px;
  font-weight: 300;
  line-height: 34px;
}

.mobile-nav-container {
  z-index: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.icon, .icon-2 {
  margin-left: auto;
  margin-right: auto;
}

.scroll-down-button {
  opacity: .8;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.scroll-button-div-block {
  z-index: 50;
  margin-bottom: 60px;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

.link-block {
  justify-content: center;
  align-items: center;
  transition: opacity .2s;
  display: flex;
}

.menu-text-bold {
  color: var(--black);
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
  text-decoration: none;
}

.menu-text-bold:hover, .menu-text-bold:focus {
  text-decoration: underline;
}

.menu-link-block-infos {
  color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 40px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 16px;
  line-height: 30px;
  text-decoration: none;
  display: flex;
}

.menu-link-block-infos.w--current:focus {
  text-decoration: underline;
}

.image-3 {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  max-width: none;
  height: auto;
  margin-top: auto;
  margin-bottom: auto;
  display: block;
  position: static;
  inset: 0%;
}

.head-01-projekte {
  color: var(--dark-grey);
  text-align: left;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 100px;
  font-weight: 300;
  line-height: 120px;
}

.text-span {
  color: var(--black);
  font-weight: 400;
}

.geschaeft-project-section-tablet {
  margin-top: 100px;
  display: none;
}

.link-block-2 {
  background-color: var(--silver-3);
  color: var(--dark-grey);
  border-radius: 4px;
  margin-top: 80px;
  padding: 5px 20px;
  text-decoration: none;
}

.link-block-2:hover {
  background-color: var(--silver-02);
}

.link-zur-ck-zur-bersicht {
  color: var(--white);
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
}

.bild-section {
  margin-top: 130px;
}

.image-7 {
  width: 100vw;
  height: 100vh;
}

.image-8 {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100vw;
  max-width: none;
  height: auto;
}

.nav-links-block-unten {
  justify-content: center;
  align-items: center;
  width: auto;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  display: block;
}

.div-block {
  border-top: .5px solid var(--dark-grey);
  border-bottom: 1px none var(--dark-grey);
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-right: 60px;
  display: flex;
}

.datenschutz-text-section {
  margin-top: 220px;
  margin-bottom: 100px;
  padding-left: 0;
  padding-right: 0;
}

.datenschutz-text-container {
  margin-bottom: 100px;
}

.rte-datenschutz {
  color: var(--black-3);
  margin-top: 100px;
  font-size: 22px;
  font-weight: 300;
  line-height: 34px;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.html-embed-2 {
  width: auto;
}

.hero-section-kuechen {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 130px;
  display: block;
  position: relative;
}

.kuechen-intro-text-section {
  margin-top: 60px;
  margin-bottom: 80px;
  padding-left: 0;
  padding-right: 0;
}

.anfahrt-text-section {
  margin-top: 60px;
  margin-bottom: 100px;
  padding-left: 0;
  padding-right: 0;
}

.start-anfahrt-text-container {
  margin-bottom: 100px;
}

.bora-text-section {
  margin-bottom: 140px;
}

.kontakt-text-container-copy {
  margin-bottom: 100px;
}

.hero-slideshow {
  isolation: isolate;
  position: absolute;
  inset: 0;
  overflow: hidden;
}

.hero-slide {
  background-image: url('../images/003-Schmuckstueck-Bernhard-Frankenhauser-Lahr-Kuechenmoebel_1003-Schmuckstueck-Bernhard-Frankenhauser-Lahr-Kuechenmoebel.webp');
  background-position: 50%;
  background-size: cover;
  position: absolute;
  inset: 0;
}

.hero-slide.is-1 {
  z-index: 0;
  opacity: 0;
  transition: opacity 1.5s;
}

.hero-slide.is-1.is-active {
  z-index: 1;
  opacity: 1;
  display: block;
}

.hero-slide.is-2 {
  z-index: 0;
  opacity: 0;
  background-image: url('../images/1100-Kenzingen-Bernhard-Frankenhauser--Ortenau-Kuechenmoebel-Badmoebel_11100-Kenzingen-Bernhard-Frankenhauser--Ortenau-Kuechenmoebel-Badmoebel.webp');
  transition: opacity 1.5s;
}

.hero-slide.is-3 {
  z-index: 0;
  opacity: 0;
  background-image: url('../images/2100-Schreinerei-Lahr-Ortenau-Moebelbau-Innenausbau_12100-Schreinerei-Lahr-Ortenau-Moebelbau-Innenausbau.webp');
  transition: opacity 1.5s;
}

.hero-slide.is-4 {
  z-index: 0;
  opacity: 0;
  background-image: url('../images/3308-Schreinerei-Frankenhauser-Moebelbau-Garderoben_13308-Schreinerei-Frankenhauser-Moebelbau-Garderoben.webp');
  transition: opacity 1.5s;
}

.hero-slide.is-5 {
  z-index: 0;
  opacity: 0;
  background-image: url('../images/3012-Frankenhauser-Holzart-Lahr-Kueche-Kuechenmoebel_13012-Frankenhauser-Holzart-Lahr-Kueche-Kuechenmoebel.webp');
  border-radius: 0;
  transition: opacity 1.5s;
}

.hero-slide.is-6 {
  z-index: 0;
  opacity: 0;
  background-image: url('../images/3112-Schreinerei-Frankenhauser-Moebelbau-Badmoebel_13112-Schreinerei-Frankenhauser-Moebelbau-Badmoebel.webp');
  border-radius: 0;
  transition: opacity 1.5s;
}

.image-19, .image-20, .image-21, .image-22, .image-23, .image-24, .image-25, .image-26, .image-27, .image-28, .image-29, .image-30, .image-31, .image-32, .image-33, .image-34, .image-35, .image-36, .image-37, .image-38, .image-39, .image-40, .image-41, .image-42, .image-43, .image-44, .image-45 {
  width: 100%;
  max-width: none;
}

@media screen and (max-width: 991px) {
  .hero-section {
    aspect-ratio: 3 / 2;
    height: auto;
    margin-top: 120px;
    display: block;
    position: relative;
    inset: 0% 0% auto;
  }

  .slider {
    width: 100vw;
    height: 40vh;
  }

  .slider-02 {
    aspect-ratio: auto;
    height: auto;
  }

  .navigation {
    display: block;
    overflow: visible;
  }

  .nav-container {
    position: relative;
  }

  .nav-link-wrapper {
    justify-content: space-between;
    height: 120px;
    margin-bottom: 0;
    padding: 40px;
    display: flex;
    position: relative;
  }

  .nav-panel-wrapper {
    z-index: 2;
    border: 1px #000;
    margin-top: 0;
    display: block;
    position: relative;
  }

  .nav-panel-background {
    width: auto;
    position: fixed;
    bottom: 0;
    overflow: auto;
  }

  .nav-link-block-02 {
    margin-right: 10px;
    padding-left: 0;
    padding-right: 20px;
  }

  .menu-text {
    font-size: 14px;
    line-height: 18px;
  }

  .nav-head {
    font-size: 15px;
    line-height: 18px;
  }

  .nav-footer-div-block-01 {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-head-link-block {
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  .menu-link-block {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .nav-footer {
    color: var(--black);
    font-size: 15px;
    line-height: 18px;
  }

  .nav-footer-div-block-02 {
    padding-left: 0;
  }

  .nav-overlay {
    height: auto;
    display: block;
    inset: 0%;
  }

  .logo-link-block {
    width: 580px;
  }

  .logo-link-block.w--current {
    margin-top: 10px;
  }

  .nav-links-block-02 {
    width: auto;
  }

  .nav-link-background {
    display: block;
    position: fixed;
  }

  .columns-desktop {
    display: none;
  }

  .columns-mobile-nav {
    margin-bottom: 40px;
    display: block;
  }

  .columns-mobile-3-4 {
    display: block;
  }

  .mask {
    aspect-ratio: auto;
    object-fit: contain;
    height: auto;
  }

  .left-arrow {
    height: auto;
  }

  .column-mobile-nav {
    padding-left: 0;
    padding-right: 20px;
  }

  .column-4, .column-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-6 {
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .logo-div-block {
    position: relative;
  }

  .nav-link-div-block {
    width: 40px;
    position: relative;
  }

  .right-arrow {
    height: auto;
  }

  .slide-nav {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 12px;
    display: none;
  }

  .beschreibung-projekt {
    text-align: center;
    margin: 40px 60px 0;
    display: block;
  }

  .head-beschreibung-projekt {
    text-align: center;
    margin-bottom: 20px;
    font-size: 42px;
    font-weight: 300;
    line-height: 54px;
  }

  .nav-panel-div {
    height: auto;
    padding: 130px 40px 40px;
  }

  .head-02 {
    text-align: left;
  }

  .start-intro-text-section {
    margin-top: 60px;
    margin-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .start-project-link-block-01 {
    grid-template-rows: auto auto;
    grid-template-columns: 1.5fr;
    display: block;
  }

  .image-div-01 {
    margin-bottom: 20px;
    padding-right: 160px;
  }

  .text-div-01 {
    margin-top: 0;
  }

  .footer {
    margin-top: 60px;
    display: none;
  }

  .lauftext-start-project {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 28px;
  }

  .head-start-project {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 36px;
    line-height: 44px;
  }

  .start-project-container-01 {
    margin-bottom: 100px;
  }

  .feature-background-image-01 {
    background-image: none;
    width: auto;
    height: auto;
    min-height: auto;
    max-height: none;
    margin-top: 0;
    display: block;
  }

  .map-section {
    margin-bottom: 0;
    padding-bottom: 100px;
  }

  .bg-map-div {
    height: auto;
    display: block;
  }

  .slide-projekt {
    background-image: none;
    height: auto;
  }

  .start-kontakt-text-container {
    margin-bottom: 60px;
  }

  .kontakt-text-section {
    margin-top: 0;
    margin-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px;
    position: static;
    top: 127px;
  }

  .head-02-01 {
    margin-top: 60px;
  }

  .wohnen-intro-text-section {
    margin-top: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .hero-section-wohnen {
    aspect-ratio: auto;
    height: auto;
    margin-top: 120px;
  }

  .project-section-desktop {
    padding-left: 60px;
    padding-right: 60px;
    display: none;
  }

  .project-container {
    margin-bottom: 60px;
  }

  .linie-div {
    margin-left: 0;
  }

  .mask-2 {
    height: 40vh;
  }

  .slide-nav-2 {
    display: none;
  }

  .text-block {
    width: 360px;
  }

  .nav-footer-div-block-03 {
    padding-left: 0;
  }

  .nav-links-footer-block {
    width: auto;
  }

  .showroom-section-div-mobile {
    flex: 0 auto;
    justify-content: center;
    align-items: flex-start;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
  }

  .start-rubriken-desktop {
    display: none;
  }

  .start-rubriken-mobile {
    margin-bottom: 140px;
    padding-left: 60px;
    padding-right: 60px;
    display: block;
  }

  .hero-section-mobile {
    height: 40vh;
    margin-top: 0;
    display: block;
    position: relative;
    inset: 0% 0% auto;
  }

  .bersicht-hero {
    height: auto;
  }

  .wohnen-project-section-mobile {
    padding-left: 60px;
    padding-right: 60px;
    display: none;
  }

  .project-section-tablet {
    margin-top: 0;
    margin-bottom: 100px;
    padding-bottom: 100px;
    padding-left: 60px;
    padding-right: 60px;
    display: block;
  }

  .slideshow-projekt {
    aspect-ratio: auto;
    height: auto;
    margin-top: 120px;
    display: block;
  }

  .navigation-mobile {
    z-index: 9999;
    display: block;
    position: fixed;
    inset: 0% 0% auto;
  }

  .rte-beschreibung {
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
  }

  .mobile-nav-container {
    object-fit: fill;
    position: fixed;
  }

  .scroll-button-div-block {
    display: none;
  }

  .menu-text-bold {
    font-size: 14px;
    line-height: 18px;
  }

  .menu-link-block-infos {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .image-3 {
    object-fit: cover;
    height: auto;
    display: block;
    position: static;
    inset: 0%;
  }

  .image-4 {
    object-fit: cover;
    max-width: 100%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
  }

  .head-01-projekte {
    margin-top: 0;
    font-size: 80px;
    line-height: 80px;
  }

  .geschaeft-project-section-tablet {
    margin-top: 0;
    padding-bottom: 100px;
    padding-left: 60px;
    padding-right: 60px;
    display: block;
  }

  .link-block-2 {
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .link-zur-ck-zur-bersicht {
    font-size: 18px;
    line-height: 22px;
  }

  .projekt-text-section {
    margin-bottom: 60px;
  }

  .bild-section {
    width: 100vw;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
  }

  .image-7 {
    width: 100vw;
    height: auto;
    margin-bottom: 0;
  }

  .image-8 {
    height: auto;
  }

  .image-15 {
    object-fit: cover;
  }

  .datenschutz-text-section {
    margin-top: 0;
    margin-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .rte-datenschutz {
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
  }

  .hero-section-kuechen {
    aspect-ratio: auto;
    height: auto;
    margin-top: 120px;
  }

  .kuechen-intro-text-section {
    margin-top: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .anfahrt-text-section {
    margin-top: 0;
    margin-bottom: 60px;
    padding-bottom: 100px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .start-anfahrt-text-container {
    margin-bottom: 60px;
    padding-bottom: 0;
  }

  .kontakt-text-container-copy {
    margin-bottom: 60px;
  }

  .html-embed-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .section, .section-2 {
    width: 100%;
  }

  .div-block-2 {
    overflow: scroll;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    aspect-ratio: 3 / 2;
    height: auto;
    margin-top: 100px;
    display: block;
    position: relative;
  }

  .slider {
    height: 90vh;
  }

  .slider-02 {
    aspect-ratio: auto;
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .navigation {
    display: none;
  }

  .nav-container {
    display: block;
  }

  .nav-link-wrapper {
    justify-content: space-between;
    height: 100px;
  }

  .nav-panel-wrapper {
    border-style: none;
    border-width: 0;
    margin-top: 0;
  }

  .nav-panel-background {
    padding-top: 0;
  }

  .nav-link-block-02 {
    padding-right: 20px;
  }

  .nav-head-link-block {
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  .nav-footer-div-block-02 {
    margin-top: 32px;
  }

  .logo-link-block {
    flex: 0 auto;
    width: 400px;
  }

  .logo-link-block.w--current {
    margin-top: 10px;
  }

  .nav-links-block-01 {
    margin-top: 0;
  }

  .nav-link-background {
    height: 100px;
  }

  .columns-mobile-nav {
    margin-bottom: 0;
  }

  .mask {
    height: auto;
  }

  .left-arrow {
    position: absolute;
    inset: 0% auto 0% 0%;
    overflow: hidden;
  }

  .column-mobile-nav, .column-4, .column-5 {
    margin-bottom: 40px;
  }

  .nav-link-div-block {
    width: 36px;
  }

  .right-arrow {
    height: auto;
  }

  .beschreibung-projekt {
    margin: 40px 60px 0;
    padding-bottom: 60px;
    display: block;
  }

  .head-beschreibung-projekt {
    font-size: 36px;
    line-height: 48px;
  }

  .nav-panel-div {
    object-fit: fill;
    padding-top: 130px;
    overflow: auto;
  }

  .head-01 {
    font-size: 36px;
  }

  .head-02 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 24px;
  }

  .start-intro-text-section {
    margin-top: 60px;
    margin-bottom: 80px;
  }

  .lauftext {
    font-size: 16px;
    line-height: 24px;
  }

  .start-project-link-block-01 {
    grid-template-rows: auto auto;
  }

  .image-div-01 {
    padding-right: 0;
  }

  .footer {
    display: none;
  }

  .start-project-container-01 {
    margin-bottom: 80px;
  }

  .map-section {
    padding-left: 60px;
    padding-right: 60px;
  }

  .slide-projekt {
    background-image: none;
    height: auto;
  }

  .wohnen-intro-text-section {
    margin-top: 60px;
    margin-bottom: 0;
  }

  .hero-section-wohnen {
    object-fit: cover;
    width: auto;
    height: auto;
    margin-top: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .image-link-block {
    aspect-ratio: auto;
    width: 100%;
    margin-bottom: 20px;
  }

  .text-link-block {
    margin-bottom: 60px;
  }

  .project-section-desktop {
    display: none;
  }

  .project-container {
    margin-bottom: 0;
  }

  .project-page-grid-01 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    display: block;
  }

  .mask-2 {
    height: 90vh;
  }

  .nav-footer-div-block-03 {
    margin-top: 32px;
  }

  .showroom-section-div-mobile {
    width: 100vw;
  }

  .start-rubriken-mobile {
    margin-bottom: 60px;
  }

  .hero-section-mobile {
    height: 90vh;
    margin-top: 0;
    display: block;
    position: relative;
  }

  .bersicht-hero {
    object-fit: cover;
    width: 100vw;
    height: auto;
  }

  .wohnen-project-section-mobile {
    margin-top: 40px;
    display: block;
  }

  .project-section-tablet {
    display: none;
  }

  .slideshow-projekt {
    aspect-ratio: auto;
    height: auto;
    margin-top: 100px;
  }

  .navigation-mobile {
    object-fit: fill;
    display: block;
    position: fixed;
  }

  .rte-beschreibung {
    font-size: 16px;
    line-height: 24px;
  }

  .mobile-nav-container {
    display: block;
  }

  .image-3 {
    height: auto;
  }

  .head-01-projekte {
    font-size: 56px;
    line-height: 64px;
  }

  .geschaeft-project-section-tablet {
    display: none;
  }

  .link-block-2 {
    margin-top: 60px;
    padding: 5px 20px;
  }

  .link-zur-ck-zur-bersicht {
    font-size: 18px;
  }

  .bild-section {
    margin-top: 0;
    display: block;
  }

  .image-7 {
    height: auto;
  }

  .image-8 {
    object-fit: cover;
    width: 100vw;
    height: auto;
  }

  .rte-datenschutz {
    font-size: 16px;
    line-height: 24px;
  }

  .hero-section-kuechen {
    object-fit: cover;
    width: auto;
    height: auto;
    margin-top: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .kuechen-intro-text-section {
    margin-top: 60px;
    margin-bottom: 0;
  }

  .image-16, .image-17, .image-18 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-color: var(--white);
  }

  .hero-section {
    height: auto;
    margin-top: 70px;
    display: block;
  }

  .slider {
    height: 40vh;
  }

  .slider-02 {
    aspect-ratio: auto;
    height: auto;
  }

  .navigation {
    z-index: 999;
    display: none;
    position: relative;
    inset: 0% 0% auto;
  }

  .nav-container {
    position: relative;
  }

  .nav-link-wrapper {
    background-color: var(--navi);
    height: 70px;
    padding: 30px 20px;
    position: relative;
    inset: 0% 0% auto;
  }

  .nav-panel-wrapper {
    margin-top: 0;
    position: relative;
  }

  .nav-panel-background {
    padding-top: 30px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .nav-link-block-02 {
    text-align: left;
  }

  .nav-footer-div-block-01 {
    margin-top: 0;
    padding-top: 10px;
    display: block;
  }

  .nav-head-link-block {
    width: auto;
    padding-bottom: 10px;
  }

  .nav-footer {
    text-align: left;
    justify-content: flex-start;
  }

  .nav-overlay {
    height: auto;
    display: block;
  }

  .logo-image {
    width: auto;
  }

  .logo-link-block.w--current {
    margin-top: 0;
  }

  .nav-link-background {
    background-color: var(--navi);
    height: 70px;
    display: block;
  }

  .mask {
    aspect-ratio: auto;
    height: auto;
  }

  .left-arrow {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 50px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    position: absolute;
    inset: 0% auto 0% 0%;
    overflow: hidden;
  }

  .logo-div-block {
    width: 80%;
  }

  .nav-link-div-block {
    width: 26px;
  }

  .right-arrow {
    justify-content: center;
    align-items: center;
    width: 50px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    inset: 0% 0% 0% auto;
  }

  .slide-nav {
    display: none;
  }

  .beschreibung-projekt {
    margin: 40px 20px 0;
    padding-bottom: 20px;
    display: block;
    position: relative;
    inset: 0% 0% auto;
  }

  .head-beschreibung-projekt {
    color: var(--dark-grey);
    text-align: center;
    font-size: 30px;
    font-weight: 300;
    line-height: 36px;
  }

  .nav-panel-div {
    padding-top: 70px;
    padding-left: 0;
    padding-right: 0;
  }

  .head-01 {
    font-size: 24px;
    line-height: 28px;
  }

  .head-02 {
    font-size: 18px;
    line-height: 24px;
  }

  .start-intro-text-section {
    margin-top: 20px;
    margin-bottom: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .lauftext {
    font-size: 16px;
    line-height: 24px;
  }

  .start-project-link-block-01 {
    grid-template-rows: 1fr auto;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    display: block;
  }

  .image-div-01 {
    align-items: flex-start;
    padding-right: 0;
    display: block;
  }

  .lauftext-start-project {
    font-size: 16px;
    line-height: 24px;
  }

  .head-start-project {
    margin-top: 0;
    font-size: 24px;
    line-height: 28px;
  }

  .feature-background-image-01 {
    min-height: 0;
    max-height: none;
  }

  .map-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slide-projekt {
    background-image: none;
  }

  .start-kontakt-text-container {
    margin-bottom: 40px;
  }

  .kontakt-text-section {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .head-02-01 {
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 36px;
  }

  .wohnen-intro-text-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-section-wohnen {
    height: auto;
    margin-top: 70px;
  }

  .text-link-block {
    margin-bottom: 60px;
  }

  .mask-2 {
    height: 40vh;
  }

  .button-startseite {
    width: auto;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .text-block {
    width: auto;
    font-size: 15px;
  }

  .image {
    max-width: 100%;
    display: block;
  }

  .start-rubriken-mobile {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-section-mobile {
    height: 40vh;
    margin-top: 0;
  }

  .bersicht-hero {
    height: auto;
  }

  .wohnen-project-section-mobile {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slideshow-projekt {
    aspect-ratio: auto;
    width: auto;
    height: auto;
    margin-top: 70px;
    display: block;
    position: static;
    inset: 0% 0% auto;
  }

  .navigation-mobile {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .mobile-nav-container {
    position: fixed;
  }

  .icon {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    inset: 0%;
  }

  .icon-2 {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .image-3 {
    object-fit: cover;
    height: auto;
    display: block;
  }

  .head-01-projekte {
    font-size: 36px;
    line-height: 48px;
  }

  .link-block-2 {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
  }

  .link-zur-ck-zur-bersicht {
    font-size: 14px;
  }

  .bild-section {
    height: auto;
    margin-top: 0;
  }

  .image-8 {
    width: 100vw;
    height: auto;
  }

  .datenschutz-text-section {
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .datenschutz-text-container {
    margin-bottom: 40px;
  }

  .rte-datenschutz {
    font-size: 16px;
  }

  .rte-datenschutz h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .rte-datenschutz h3 {
    font-size: 17px;
    line-height: 24px;
  }

  .hero-section-kuechen {
    height: auto;
    margin-top: 70px;
  }

  .kuechen-intro-text-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .anfahrt-text-section {
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .start-anfahrt-text-container, .kontakt-text-container-copy {
    margin-bottom: 40px;
  }
}

#w-node-_0ada7b60-2f1a-c9f4-1500-7e67424a1bfd-d0ef9d7f, #w-node-_6299494c-41aa-7953-e6a1-aa65490a73d9-d0ef9d7f, #w-node-_8f462ebd-dd68-7c17-92dc-917ae77f0c8d-d0ef9d7f, #w-node-cfd63792-beea-9c0c-8695-cfe3474aae51-d0ef9d7f, #w-node-a80180bf-4a6c-0f00-7415-f19a302b098c-d0ef9d7f, #w-node-e5b37b13-3fff-4ae8-b486-b175ab98b0bc-d0ef9d7f, #w-node-a80180bf-4a6c-0f00-7415-f19a302b0998-d0ef9d7f, #w-node-a80180bf-4a6c-0f00-7415-f19a302b09a4-d0ef9d7f, #w-node-_1666328f-7591-64ce-f753-67e3e5607e96-d0ef9d9e, #w-node-fe9d04ef-8c83-1ee1-cb0f-7734fc77ce89-d0ef9d9e, #w-node-_0ada7b60-2f1a-c9f4-1500-7e67424a1bfd-11751978, #w-node-_6299494c-41aa-7953-e6a1-aa65490a73d9-11751978, #w-node-_8f462ebd-dd68-7c17-92dc-917ae77f0c8d-11751978, #w-node-cfd63792-beea-9c0c-8695-cfe3474aae51-11751978, #w-node-a80180bf-4a6c-0f00-7415-f19a302b098c-11751978, #w-node-e5b37b13-3fff-4ae8-b486-b175ab98b0bc-11751978, #w-node-a80180bf-4a6c-0f00-7415-f19a302b0998-11751978, #w-node-a80180bf-4a6c-0f00-7415-f19a302b09a4-11751978 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_0ada7b60-2f1a-c9f4-1500-7e67424a1bfd-d0ef9d7f, #w-node-_6299494c-41aa-7953-e6a1-aa65490a73d9-d0ef9d7f, #w-node-_8f462ebd-dd68-7c17-92dc-917ae77f0c8d-d0ef9d7f, #w-node-cfd63792-beea-9c0c-8695-cfe3474aae51-d0ef9d7f, #w-node-a80180bf-4a6c-0f00-7415-f19a302b098c-d0ef9d7f, #w-node-e5b37b13-3fff-4ae8-b486-b175ab98b0bc-d0ef9d7f, #w-node-a80180bf-4a6c-0f00-7415-f19a302b0998-d0ef9d7f, #w-node-a80180bf-4a6c-0f00-7415-f19a302b09a4-d0ef9d7f, #w-node-_925b9558-e4d2-83e4-1ccf-394ebb990ffb-d0ef9d9e, #w-node-_2c4a3ef0-971e-7162-ec81-c64123151804-d0ef9d9e, #w-node-_0ada7b60-2f1a-c9f4-1500-7e67424a1bfd-11751978, #w-node-_6299494c-41aa-7953-e6a1-aa65490a73d9-11751978, #w-node-_8f462ebd-dd68-7c17-92dc-917ae77f0c8d-11751978, #w-node-cfd63792-beea-9c0c-8695-cfe3474aae51-11751978, #w-node-a80180bf-4a6c-0f00-7415-f19a302b098c-11751978, #w-node-e5b37b13-3fff-4ae8-b486-b175ab98b0bc-11751978, #w-node-a80180bf-4a6c-0f00-7415-f19a302b0998-11751978, #w-node-a80180bf-4a6c-0f00-7415-f19a302b09a4-11751978 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_0ada7b60-2f1a-c9f4-1500-7e67424a1bfd-d0ef9d7f, #w-node-_6299494c-41aa-7953-e6a1-aa65490a73d9-d0ef9d7f, #w-node-a80180bf-4a6c-0f00-7415-f19a302b098c-d0ef9d7f, #w-node-e5b37b13-3fff-4ae8-b486-b175ab98b0bc-d0ef9d7f, #w-node-_0ada7b60-2f1a-c9f4-1500-7e67424a1bfd-11751978, #w-node-_6299494c-41aa-7953-e6a1-aa65490a73d9-11751978, #w-node-a80180bf-4a6c-0f00-7415-f19a302b098c-11751978, #w-node-e5b37b13-3fff-4ae8-b486-b175ab98b0bc-11751978 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Opensans';
  src: url('../fonts/OpenSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}